:root {
  --text-color: #333333;
  --main-accent: #4b9fff;
  --main-light: #e5f0ff;
  --main-lightest: #f5f8ff;
  --sub-dark: #003b90;
  --sub-darker: #002b6b;
}

.iframe-gform-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  /* Google Formの高さに合わせる */
  padding-top: 159.42%; /* 1913px ÷ 1200px × 100% */
}

.iframe-gform-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
  /* スクロールバーを非表示にする */
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE/Edge */
}

.iframe-gform-container iframe::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera */
}
